<mat-card class="card-product" color="dark">
    <mat-card-header>
        <mat-card-title>
            <h5>{{data.nombre}}</h5>
        </mat-card-title>
    </mat-card-header>

    <div class="image-card" [routerLink]="['/productos', data.opcionCaracteristica[0].codigoP]">
        <img [src]="data.imagenes[0].image">
    </div>

    <div class="redes-shared" fxLayout="column" fxLayoutAlign="space-around center">
        <a href="https://www.facebook.com/laufrancioli/" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=300,width=600');return false;" target="_blank" title="Share on Facebook" mat-icon-button>
            <mat-icon svgIcon="facebook"></mat-icon>
        </a>
        <a href="https://instagram.com/laura_francioli" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=300,width=600');return false;" target="_blank" title="Share on Instagram" mat-icon-button>
            <mat-icon svgIcon="instagram"></mat-icon>
        </a>
    </div>

    <mat-card-content>
        <div [innerHTML]="data.opcionCaracteristica[0].descripcion | SafeHtml"></div>
        <mat-chip-list class="code-list">
            <mat-chip>
                {{data.opcionCaracteristica[0].codigoP}}
            </mat-chip>
        </mat-chip-list>
    </mat-card-content>



    <mat-card-actions fxLayout="row" fxLayoutAlign="end center">
        <!-- <a [routerLink]="['/productos', data.opcionCaracteristica[0].codigoP]" routerLinkActive="router-link-active" mat-button="mat-button" class="border-btn">Ver producto</a> -->

        <button color="secondary" mat-raised-button="mat-raised-button" matTooltip="Añadir al carrito" mat-button="mat-button" (click)="addCard(data)">
      <mat-icon class="mat-18">add_shopping_cart</mat-icon>
    </button>
    </mat-card-actions>
</mat-card>
